/*body{
    padding-top: -80px;
    /*background-image: url("backimage.jpg");
    background-repeat: no-repeat;

}
*/
img.logo{
    /*float: left;*/
    width: 44%;
    margin-bottom: -300px;
    margin-left: 400px;
}
body{
    background-color: white;
}
*{
    box-sizing: border-box;
}
.row{
    margin: -8px;
    margin-left: -4px;
    margin-right: -4px;
    margin-top: 13px;
}
.column{
    float: left;
    width: 33.33%;
    padding-top: -8px;

}
.column img{
    height: 650px;
    object-fit: fill;
}


@media screen and (max-width: 500px) {
    .column{
        float: left;
        width: 33%;
        padding: 1px;
        margin: 0.5px;
    }
    .column img{
        height: 500px;
        object-fit: cover;
    }
    .row{
        margin: -10px;
        border: 1px solid black;
        margin-right: -15px;
        margin-bottom: -50px;
    }

}